<?php

     if($_SERVER['SERVER_NAME'] == 'localhost') {
          $db=new PDO('mysql:host=localhost;dbname=vision_million;charset=utf8','root','');
     } else {
          $db = new PDO('mysql:host=localhost;dbname=astr7071_vision-milion', 'astr7071_vision-milion', '!2Q9,wd!!U1asD9?^9f6l5H9cV18f50cc8g_');
     }

?>